Subject: bash.exe: ./configure: (null)
From: [email-masked] (Scott Blachowicz)

23 Oct 1997 14:09:53 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I was just getting this trying to do the configure script on a package. I
could swear I just saw this mentioned somewhere in my wanderings looking for
gnu-win32 info, but that was before I actually needed the information (so, of
course, I can't relocate it).  Anyone have any clues what this particular
error message means?

Thanx!
--
Scott Blachowicz                <[email-masked]>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".